### Method

# Foundry FileSearchOptions list_targets

since: 1.1

#### Declaration [src]

    GListModel*
    foundry_file_search_options_list_targets (
      FoundryFileSearchOptions* self
    )

#### Description [src]

Gets the list of files that are targets for searching.

Available since: 1.1

#### Return value

Type: A list model of `GObject`

A `GListModel` of `GFile` that are targets for searching.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.